/*     1608175 : 한줄 텍스트      */
.pc{display:none;}
.mb{display:block;}


.subBg02_00 .img_wrap {background-image: url(/img_up/shop_pds/melting11/build/option/sub_top_m_021749455897.jpg);}




@media all and (min-width:1024px){
.pc{display:block;}
.mb{display:none;}

.sub-visual .subNavList li.home a {display:inline-block; padding-right:20px;position:relative; text-indent:-9999px; overflow:hidden;width:12px; height:13px; background:url("/img_up/shop_pds/melting11/build/option/subnav_home172344822927211214.png")no-repeat center;}

.subBg02_00 .img_wrap {background-image: url('/img_up/shop_pds/melting11/build/option/sub_top_021749455897.jpg');}


}


/*     1608185 : BLANK 컨텐츠      */
.blank__1608185__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__1608185__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1608185__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1608185__ {height:50px}
}

/*     1608195 : 한줄 텍스트      */
.pc{display:none;}
.mb{display:block;}

.title_wrap strong { line-height:normal; }
/*sub부분*/
.wrap .sub_intro { padding:0; }
.sub02_11 .img_wrap {position:relative; padding:6.7vw 9.4vw;}
.sub_intro .rotate_logo {position:absolute; top:0px; right:0px;}
.sub_intro .rotate_logo:after {content:""; display:inline-block; width:25vw; height:25vw; background:url("/img_up/shop_pds/melting11/design/sub_img/01_obj_rotatetxt.png")no-repeat center; 
position:absolute; bottom:-10vw; right:-20vw; animation:rotating 30s linear infinite both; background-size:cover;}
.sub_intro .rotate_logo img {width:14vw;}




@media all and (min-width:1024px){
.pc{display:block;}
.mb{display:none;}


/*common*/

.tabcontent {display: none;border: 0;}

.sub01_11 .img_wrap {position:relative; width:498px;}
.sub_intro .rotate_logo {position:absolute; right:0px; bottom: 0; left: 0; }
.sub_intro .rotate_logo img {width:100px;}
.sub_intro .rotate_logo:after {content:""; display:inline-block; width:187px; height:186px; background:url("/img_up/shop_pds/melting11/design/sub_img/01_obj_rotatetxt.png")no-repeat center; position:absolute; bottom:35px; right:-25px; animation:rotating 30s linear infinite both;}
.sub_intro .rotate_logo.style2 {   bottom: auto;  right: 0px;  left: 460px; top: 247px;}
.sub_intro .rotate_logo.style2:after {  bottom: auto; top: -75px;   left: -40px;  right: 0;}
.sub_intro .rotate_logo.style3 {bottom:auto; right:-50px; top:200px;}
.sub_intro .rotate_logo.style3:after {bottom:auto; right:-35px; top:-75px;}



/*서브*/
.sub02_11 .img_wrap {position:relative; padding:0;}
.sub02_11 .img_wrap, .sub02_11 .right_wrap {width:50%;}
.sub02_11 .right_wrap {width:50%; padding: 70px 0 0 !important;}
.sub02_11 .img_wrap img {width:auto; }
.sub_intro .rotate_logo {position:absolute; top:0px; right:500px; left:0;}
.sub_intro .rotate_logo>img{position: absolute; right: 40px; bottom: 75px;}
.sub02_11 .right_wrap {padding-left:75px;}
}

/*     1608205 : BLANK 컨텐츠      */
.blank__1608205__ {box-sizing:border-box;display:block;position:relative;width:100%;height:0px}
.blank__1608205__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1608205__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1608205__ {height:20px}
}

/*     1608215 : 한줄 텍스트      */
.pc{display:none;}
.mb{display:block;}


/*sub부분*/
.sub02_42 .box_wrap {display:flex; flex-wrap:wrap; flex-direction: column; align-items: center;} 
.sub02_42.wrap .box {text-align:center; padding:8vw 0; background:none; box-shadow:none; padding:0; border-radius:0;}	
.sub02_42 .icon img {max-width:	10.7vw;}
.sub02_42 .box h2 {padding:5.4vw 0 2vw;line-height:1;}
.sub02_42 .box h2.subTxt5 { line-height:4.7vw; color:#E0AC7D; }
.sub02_42 .box:nth-child(2n){ margin-bottom:5.4vw}
.sub02_42 .box:nth-child(2n+1){margin-bottom:5.4vw}
.sub02_42 .title_wrap {padding-bottom:8vw;}
.sub02_42 .box.full {width:100%; margin:0;padding:0; padding:5.4vw 9.4vw; text-align:left;}
.sub02_42 .box.full h2 {padding:0 0 2vw;line-height:1;}
.sub02_42 .box.full .txt_wrap {padding-left:8vw;}
.sub02_42 .title_mini { text-align:center; margin-top: 20px; margin-bottom: 20px;}
.sub02_42 .title_mini > span{ background: #81719b; color: #fff; padding: 5px 20px; border-radius: 50px; font-size: 20px;}
.sub_intro .subTxt3{padding: 0 2.5vw; text-align:left; }
.sub_intro .subTxt3 p { display:flex }
@media all and (min-width:1024px){
.pc{display:block;}
.mb{display:none;}


/*서브*/

.sub02_42 .title_wrap>h1{text-align:center;}
.sub02_42 .title_wrap {padding-bottom:0;}
.sub02_42.wrap .box {width:50%; padding:30px 0; display: flex; flex-direction: column; align-items: center;}
.sub02_42 .box:nth-child(2n+1) {margin:0;}
.sub02_42 .box:nth-child(2n){margin:0;}
.sub02_42 .box h1 {color:#E0AC7D;font-size:28px; letter-spacing:-0.08em;font-family: 'Noto Serif KR', serif;padding:20px 0 10px;}
.sub02_42 .two {justify-content:center;}
.sub02_42 .flex-box {padding-top:40px; }
.sub02_42 .flex-box .box + .box {border-left:1px solid rgba(225 222 220 / 60%);}

.sub02_42 .wrap_img{max-width: 350px;}

.sub02_42 .title_mini { text-align:center; margin-top: 50px; margin-bottom: 0px;}
.sub02_42 .title_mini > span{font-size: 28px;}
.sub_intro .subTxt3{padding: 0;}
}

/*     1608225 : BLANK 컨텐츠      */
.blank__1608225__ {box-sizing:border-box;display:block;position:relative;width:100%;height:0px}
.blank__1608225__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1608225__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1608225__ {height:20px}
}

/*     1608235 : 한줄 텍스트      */
.height_m { height:50px; }

.pc{display:none;}
.mb{display:block;}


/*sub부분*/
.sub02_14 .img_wrap {padding-top:6.7vw;}
.sub03_63 .list h2 {padding-bottom:2.7vw;}
.title_wrap h2 .sub-txt { font-size:18px; line-height:7.4vw } 
.sub_intro .pline.list_wrap .list:nth-child(1):after { content:'✓' !important; }
.sub_intro .pline.list_wrap .list:nth-child(2):after { content:'✓' !important; }
.sub_intro .pline.list_wrap .list:nth-child(3):after { content:'✓' !important; }
.sub_intro .pline.list_wrap .list:nth-child(4):after { content:'✓' !important; }
.sub_intro .pline.list_wrap .list:nth-child(5):after { content:'✓' !important; }

@media all and (min-width:1024px){
.pc{display:block;}
.mb{display:none;}


/*서브*/
.sub01_23 .list_wrap {padding-top:50px; padding-left:60px;}
.sub01_23 .list_wrap h1 {font-family: 'Noto Serif KR', serif;font-size:35px;letter-spacing:-0.02em; line-height:46px; font-weight:300; position:relative;}
.sub01_23 .list_wrap h1:after {content:''; display:inline-block; font-weight:600; color:#E0AC7D; font-size:50px; font-style:italic;font-family: 'Playfair Display', serif; position:absolute; left:-60px; top:-4px;}
.sub01_23 .list_wrap.wrap .list h1:after {content:'✓' !important;}
.sub01_23 .list_wrap.wrap .list p { padding-top:8px; }
.sub01_23 .list_wrap h1.none:after{display:none;}
.sub01_23 .list_wrap h1 span {font-size:20px; letter-spacing:-0.08em;}
.sub01_23 .list_wrap .list + .list {padding-top:40px;}
.sub01_23 .list_wrap.listV2 {padding-top:40px;}
.sub01_23 .list_wrap.listV2 h1 {font-size:23px; letter-spacing:-0.06em;font-family: 'Noto Sans KR', sans-serif; padding-left:20px;font-weight:400;}
.sub01_23 .list_wrap.listV2 span {font-weight:600; color:#ffb245; font-size:35px; font-style:italic;font-family: 'Playfair Display', serif;}
.sub01_23 .list_wrap.listV2 .list + .list {border-top:1px dotted #ececec; padding:30px 0;}
.sub01_23 .list_wrap.listV2 .list {padding:30px 0;}
.sub03_62 .txt_wrap { width:40% }
.sub03_62 .title_wrap{padding-bottom:0vw}
.sub_intro .title_wrap h1 .sub-txt { font-size:22px; } 
}

/*     1608255 : BLANK 컨텐츠      */
.blank__1608255__ {box-sizing:border-box;display:block;position:relative;width:100%;height:0px}
.blank__1608255__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1608255__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1608255__ {height:50px}
}

/*     1608265 : 한줄 텍스트      */
.pc{display:none;}
.mb{display:block;}
.mb.sub_wrap .sub_intro { padding-top:30px }


/*sub부분*/
.sub02_12 .topImg {padding:70px 0;}
.sub02_12 .title_wrap {padding-bottom:6vw;}
.sub02_12 strong {font-size:2.7vw; line-height:4vw;padding-top:4vw; display:block;}
.sub02_12 .txt_wrap {padding-left:2.7vw;}
.sub02_12 .txt_wrap h1 {padding:1.4vw 0 2.7vw;}
.sub02_12 .list_wrap + .list_wrap {padding-top:10.7vw;}



@media all and (min-width:1024px){
.pc{display:block;}
.mb{display:none;}


/*서브*/
.sub01_12 .list_wrap .img_wrap {padding-bottom:30px;}
.sub01_12 .list_wrap strong {display:block; padding-bottom:10px;}
.sub01_12 .list_wrap h1 {padding-bottom:30px;}
.sub01_12 .list2 {margin-top:-420px;}
.sub01_12 .list3 {margin-top:165px;}
}

/*     1608275 : BLANK 컨텐츠      */
.blank__1608275__ {box-sizing:border-box;display:block;position:relative;width:100%;height:0px}
.blank__1608275__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1608275__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1608275__ {height:50px}
}

/*     1608285 : 한줄 텍스트      */
.pc{display:none;}
.mb{display:block;}


/*sub부분*/
.sub03_13  {background:url("/img_up/shop_pds/yeline11/design/sub_img/01_img06.jpg")no-repeat center; background-size:cover;padding:20vw 0 20vw !important;}
.sub03_13 p {word-break:keep-all;}



@media all and (min-width:1024px){
.pc{display:block;}
.mb{display:none;}


/*서브*/

.sub031_bg {background:url("/img_up/shop_pds/melting11/design/sub_img/01_img07_bg.jpg")no-repeat center; background-size:cover;}
.sub031_bg .container {height:100%; display:flex; align-items:center;}

.sub01_16 .title_wrap h1 span {font-size:40px; line-height:1.5;}

}

